Current subscription tier
curl --request GET \
--url https://app.auditynow.com/api/user/tier \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.auditynow.com/api/user/tier"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.auditynow.com/api/user/tier', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"tier": "starter",
"userId": "user_2abc123XYZ"
}{
"error": "Unauthorized"
}Account
Current subscription tier
Returns the user’s current Audity subscription tier. Use this to predict whether a tier-gated operation will succeed before calling it. Public pricing names can change faster than API enum names, so use this endpoint and any requiredTier field in 403 responses as the source of truth for a specific account.
Response: { success: true, tier: 'starter', userId: 'user_...' }.
GET
/
api
/
user
/
tier
Current subscription tier
Authorizations
A Personal Access Token issued from https://app.auditynow.com/dashboard/settings/api-tokens. Format: aky_<32 random chars>.

